.mobile-menu-visible.sidemenu-right.sidemenu-active #headerwrap,
body:not(.header-overlay):not(.header-minbar):not(.header-leftpane):not(.header-rightpane).mobile-menu-visible.sidemenu-active,
body:not(.header-overlay):not(.header-minbar):not(.header-leftpane):not(.header-rightpane).mobile-menu-visible.sidemenu-active .fixed-header{
	left:0;
	right:0
}
#mobile-menu.sidemenu{
	left:0;
	right:0;
	width:100%;
	-webkit-overflow-scrolling:touch;
	transform:perspective(800px) rotateY(-90deg);
	transform-origin:left;
	transition:transform .8s ease
}
.mobile-menu-visible #mobile-menu.sidemenu{
	transform:perspective(800px) rotateY(0deg)
}
.mobile-menu-visible .body-overlay,
.body-overlay,
.body-overlay.body-overlay-on,
body:not(.mobile-menu-visible) #menu-icon-close{
	display:none
}
 /*Animation menu elements */
.search-button,
.social-widget,
.header-widget div[class*="col"],
#main-nav li{
	transform:translate(-40px,0) !important
}